/* .btnBuilding {
    color: brown;
} */

/* .btnBuilding:hover {
    background-color: #1F91F3;
    padding: 10px;
    color: white;
    border: 1px solid black;
    border-radius: 3px;
    text-decoration: none;
} */

/* button:hover {
  background-color: #333;
} */

.iti--inline-dropdown
 .iti__dropdown-content {
  z-index: 999;
}

/* Btn login */

.btn-login {
  width: 100%;
  height: 45px;
  font-size: 15px;
  border-radius: 5px;
  background-color: #94D82D;
}

.btn-login:hover {
  background-color: #333333;
  color: #fff;
  transition: all 0.5s;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
  transition-timing-function: ease-in;
}

/* Fin Btn login */

#img_profil_bar :hover {
  cursor: pointer;
}

/* SECTION BADGE MONTANT TABLEAU DE BORD */
#eye_montant, #eye_montant_off {
  position: absolute;
  left: 90%;
}

#eye_montant:hover, #eye_montant_off:hover {
  cursor: pointer;
  color: black;
}

/* FIN SECTION BADGE MONTANT TABLEAU DE BORD */

.custom-input-text-color-swal {
  color: black; /* Change la couleur du texte de l'input en rouge */
  /* font-size: ; */
}

/* #head_print_bilan {
  border: 1px solid black;
} */

#select_print{
  display: inline-block;
}

#btn_select {  
  padding: .5em .5em;
  cursor: pointer;
  color: rgb(70, 81, 88);
  font-family: 'Poppins', 'sans-serif';
  font-size: 1em;
  border: 1px solid rgb(207, 210, 219);
  border-radius: .2em;
  background-color: rgb(250, 250, 250);
}

#select_month, #select_year {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: .5em 2em .5em .9em;
  cursor: pointer;
  color: rgb(70, 81, 88);
  font-family: 'Poppins', 'sans-serif';
  font-size: 1em;
  border: 1px solid rgb(207, 210, 219);
  border-radius: .2em;
  background-color: rgb(250, 250, 250);
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjAwJyBoZWlnaHQ9JzIwMCcgZmlsbD0iIzAwMDAwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHg9IjBweCIgeT0iMHB4Ij48cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNMTIgMThsLTExLjAxOS0xMWgyMi4wMzh6Ii8+PC9zdmc+);
  background-size: .8em;
  background-repeat: no-repeat;
  background-position: calc(100% - .4em) center;
}

.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.badge-error {
  background-color: #b94a48;
}

.badge-error:hover {
  background-color: #953b39;
}

.badge-warning {
  background-color: #f89406;
}

.badge-warning:hover {
  background-color: #c67605;
}

.badge-success {
  background-color: #468847;
}

.badge-success:hover {
  background-color: #356635;
}

.badge-info {
  background-color: #3a87ad;
}

.badge-info:hover {
  background-color: #2d6987;
}

.badge-inverse {
  background-color: #333333;
}

.badge-inverse:hover {
  background-color: #1a1a1a;
}

.btn-circle {
  width: 40px;
  height: 40px;
  line-height: 60px;
  /* adjust line height to align vertically*/
  padding: 0;
  border-radius: 50%;
}

#form_gestion_manager #btn_edit_manager {
  padding-left: 15px;
}

#form_gestion_manager a:hover {
  cursor: pointer;
}

/* SECCTION INFO LOCATION */
#info-location {
  display: grid;
  align-items: center;
  width: auto;
  grid-template-columns: 71% auto;
}

#btn-location {
  width: 170px;
}
/* FIN SECCTION INFO LOCATION */


/* CSS */
.btn-right {  
	-o-text-align: right;
	-ms-text-align: right;
	-moz-text-align: right;
	-webkit-text-align: right;
  text-align: -moz-right;
}

.md-10 {
  font-size: 15px;
}

.button-33 {
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
  color: green;
  cursor: pointer;
  display: inline-block;
  font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-bottom: 5px;
  display: flex;  
  align-items: center;
  justify-content: center;
}

.button-33:hover {
  box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
  /* transform: scale(1.05) rotate(-1deg); */
  transform: scale(1.05) ;
}

.button-33 i {
  margin-right: 5px;
}

/* CSS */
.button-14 {
  background-image: linear-gradient(#f7f8fa ,#e7e9ec);
  border-color: #adb1b8 #a2a6ac #8d9096;
  border-style: solid;
  border-width: 1px;
  border-radius: 3px;
  box-shadow: rgba(255,255,255,.6) 0 1px 0 inset;
  box-sizing: border-box;
  color: #0f1111;
  cursor: pointer;
  display: inline-block;
  font-family: "Amazon Ember",Arial,sans-serif;
  font-size: 14px;
  height: 29px;
  font-size: 13px;
  outline: 0;
  overflow: hidden;
  padding: 0 11px;
  text-align: center;
  text-decoration: none;
  text-overflow: ellipsis;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
}

.button-14:first-child {
  margin-left: 15px;
}

.button-14:active {
  border-bottom-color: #a2a6ac;
}

.button-14:active:hover {
  border-bottom-color: #a2a6ac;
}

.button-14:hover {
  border-color: #a2a6ac #979aa1 #82858a;
}

.button-14:focus {
  border-color: #e77600;
  box-shadow: rgba(228, 121, 17, .5) 0 0 3px 2px;
  outline: 0;
}

/* CSS */
.button-34 {
  padding: 12px 26px;
  color: #fff;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  transition: all 150ms ease-in-out;

  border-radius: 12px;
  box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0 0 inset;
  background-color: #1A1B1D;
  background-image: linear-gradient(180deg, rgba(206, 211, 234, 0.07) 0%, transparent 100%);
}

.button-34:hover {
  filter: brightness(1.1);
}

.button-34:active {
  transform: scale(.95);
}


/* Bouton imprimer*/
.button {
  background-color: #4CAF50;
  /* Green */
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

/* Fin Bouton imprimer*/

#imprimer {
  min-width: 793.7px;
}

/* PARIE BADGES DE NOTIFICATIONS */
/* $white: #FCFCFC;
  $gray: #CBCDD3;
  $dark: #777777;
  $error: #EF8D9C;
  $orange: #FFC39E;
  $success: #B0DB7D;
  $secondary: #99DBB4;

  @import url('https://fonts.googleapis.com/css?family=Lato:400,700');

  $font: 'Lato', sans-serif;

  html {
    display: grid;
    min-height: 100%;
  }

  body {
    display: grid;
    overflow: hidden;
    font-family: 'Poppins', 'sans-serif';
    text-transform: uppercase;
    text-align: center;
  }

  #container {
    position: relative;
    margin: auto;
    overflow: hidden;
    width: 700px;
    height: 250px;
  }

  h1 {
    font-size: 0.9em;
    font-weight: 100;
    letter-spacing: 3px;
    padding-top: 5px;
    color: $white;
    padding-bottom: 5px;
    text-transform: uppercase;
  }

  .green {
    color: darken($secondary, 20%);
  }

  .red {
    color: darken($error, 10%);
  }

  .alert {
    font-weight: 700;
    letter-spacing: 5px;
  }

  p {
    margin-top: -5px;
    font-size: 0.5em;
    font-weight: 100;
    color: darken($dark, 10%);
    letter-spacing: 1px;
  }

  button, .dot {
    cursor: pointer;
  }

  #success-box {
    position: absolute;
    width: 35%;
    height: 100%;
    left: 12%;
    background: linear-gradient(to bottom right, $success 40%, $secondary 100%);
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba($gray, 10%);
    perspective: 40px;
  }

  #error-box {
    position: absolute;
    width: 35%;
    height: 100%;
    right: 12%;
    background: linear-gradient(to bottom left, $error 40%, $orange 100%);
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba($gray, 10%);
  }

  .dot {
    width: 8px;
    height: 8px;
    background: $white;
    border-radius: 50%;
    position: absolute;
    top: 4%;
    right: 6%;
    &:hover {
      background: darken($white, 20%);
    }
  }

  .two {
    right: 12%;
    opacity: .5;
  }

  .face {
    position: absolute;
    width: 22%;
    height: 22%;
    background: $white;
    border-radius: 50%;
    border: 1px solid $dark;
    top: 21%;
    left: 37.5%;
    z-index: 2;
    animation: bounce 1s ease-in infinite;
  }

  .face2 {
    position: absolute;
    width: 22%;
    height: 22%;
    background: $white;
    border-radius: 50%;
    border: 1px solid $dark;
    top: 21%;
    left: 37.5%;
    z-index: 2;
    animation: roll 3s ease-in-out infinite;
  }

  .eye {
    position: absolute;
    width: 5px;
    height: 5px;
    background: $dark;
    border-radius: 50%;
    top: 40%;
    left: 20%;
  }

  .right {
    left: 68%;
  }

  .mouth {
    position:absolute;
    top: 43%;
    left: 41%;
    width: 7px;
    height: 7px;
    border-radius: 50%;
  }

  .happy {
    border: 2px solid;
    border-color: transparent $dark $dark transparent;
    transform: rotate(45deg);
  }

  .sad {
    top: 49%;
    border: 2px solid;
    border-color: $dark transparent transparent $dark;
    transform: rotate(45deg);
  }

  .shadow {
    position: absolute;
    width: 21%;
    height: 3%;
    opacity: .5;
    background: $dark;
    left: 40%;
    top: 43%;
    border-radius: 50%;
    z-index: 1;
  }

  .scale {
    animation: scale 1s ease-in infinite;
  }
  .move {
    animation: move 3s ease-in-out infinite;
  }


  .message {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 40%;
    top: 47%;
  }

  .button-box {
    position: absolute;
    background: $white;
    width: 50%;
    height: 15%;
    border-radius: 20px;
    top: 73%;
    left: 25%;
    outline: 0;
    border: none;
    box-shadow: 2px 2px 10px rgba($dark, .5);
    transition: all .5s ease-in-out;
    &:hover {
      background: darken($white, 5%);
      transform: scale(1.05);
      transition: all .3s ease-in-out;
    }
  }

  @keyframes bounce {
    50% {
      transform: translateY(-10px);
    }
  }

  @keyframes scale {
    50% {
      transform: scale(0.9);
    }
  }

  @keyframes roll {
    0% {
      transform: rotate(0deg);
      left: 25%;
    }
    50% {
      left: 60%;
      transform: rotate(168deg);
    }
    100% {
      transform: rotate(0deg);
      left: 25%;
    }
  }

  @keyframes move {
    0% {
      left: 25%;
    }
    50% {
      left: 60%;
    }
    100% {
      left: 25%;
    }
  } */
/* FIN PARIE BADGES DE NOTIFICATIONS */